###

###

###

###

###

###

    SQRT(3)             Linux Programmer's Manual             SQRT(3)

    NAME
           sqrt - square root function

    SYNOPSIS
           #include <math.h>

           double sqrt(double x);

    DESCRIPTION
           The  sqrt()  function returns the non-negative square root
           of x.  It fails and sets errno to EDOM, if x is  negative.

    ERRORS
           EDOM   x is negative.

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

### SEE ALSO

hypot,

                              June 21, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0